@charset "UTF-8";
.about_cont {
  padding: 5rem 1.5rem 12rem;
}
.q_txt {
  font-size: 1.8rem;
  color: #656565;
  padding: 0 3rem;
  font-weight: 200;
  position: relative;
  letter-spacing: 0.3rem;
  margin-bottom: 3rem;
}
.q_txt::after, .q_txt::before {
  position: absolute;
  color: #E1E8E8;
  font-size: 6rem;
  line-height: 1;
  font-family: 'Marcellus', serif;
  top: -2rem;
}
.q_txt::after {
  content: "“";
  left: 0
}
.q_txt::before {
  content: "”";
  right: 0
}
.about_cont .left_cont {
  width: 100%;
  max-width: 55rem
}
.about_cont .right_cont {
  max-width: 68rem
}
.about_cont .cont_ttl {
  line-height: 1;
  position: relative;
  font-size: 1.5rem;
  margin-bottom: 6rem
}
.about_cont .bigtxt span {
  border-bottom: 1px solid rgba(16, 22, 23, 0.3);
  font-size: 1.8rem;
}
.mgb50 {
  margin-bottom: 4rem;
}
.cont_ttl {
  color: #656565;
}
.cont_ttl .en {
  font-size: 4.8rem;
  color: #101617;
  font-weight: 200;
  letter-spacing: 0.4rem;
}
.about_cont .cont_ttl .en {
  margin-right: 2rem;
}
.about_inr .photo {
  max-width: 46rem;
  box-shadow: 2rem 2rem 8rem rgba(38, 70, 75, 0.2);
  line-height: 0;
}
.about_inr .txtcont {
  /*  max-width: 40rem;*/
  max-width: 60rem;
  margin: 0 auto;
  color: #656565;
  letter-spacing: 0.1rem;
}
.culture_cont {
  padding: 6rem 1.5rem 10rem;
}
.culture_cont .bg {
  width: 100%;
  height: 15rem;
  background: url("../images/cult_bg.jpg")no-repeat center center/cover;
}
.culture_cont .cont_ttl {
  line-height: 1.4;
  margin-bottom: 7rem;
  /*  margin-top: -3.5rem;*/
}
.culture_cont .cont_ttl .en {
  display: block;
}
.culture_cont .culture_list li {
  align-items: center;
  justify-content: space-between;
  margin-bottom: 7rem;
}
.culture_cont .culture_list li .photo, .culture_cont .culture_list li .txtcont {
  width: 100%;
  max-width: 40rem;
}
.culture_cont .culture_list li .photo {
  width: 100%;
  max-width: 40rem;
  box-shadow: 3rem 3rem 8rem rgba(38, 70, 75, 0.2);
  line-height: 0;
}
.culture_cont .culture_list li .txtcont {
  color: #656565;
  letter-spacing: 0.08rem;
}
.culture_cont .culture_list li .txtcont .ttl {
  font-size: 2rem;
  margin-bottom: 1rem;
  position: relative;
  letter-spacing: 0.4rem;
  z-index: 0;
  color: #656565;
  font-weight: 400;
}
.culture_cont .culture_list li .txtcont .ttl::after {
  position: absolute;
  left: -3rem;
  top: 25%;
  transform: translateY(-50%);
  font-size: 5.5rem;
  color: #E1E8E8;
  font-family: 'Marcellus', serif;
  opacity: 0.4;
  line-height: 1;
  z-index: -1;
  letter-spacing: 0.5rem;
}
.culture_cont .culture_list li:nth-child(1) .txtcont .ttl::after {
  content: "01";
}
.culture_cont .culture_list li:nth-child(2) .txtcont .ttl::after {
  content: "02";
}
.culture_cont .culture_list li:nth-child(3) .txtcont .ttl::after {
  content: "03";
}
.culture_cont .culture_list li:nth-child(4) .txtcont .ttl::after {
  content: "04";
}
@media only screen and (min-width:769px) {
  .q_txt {
    font-size: 2.2rem;
    margin-bottom: 5rem;
    letter-spacing: 0.1rem;
  }
  .cont_ttl .en {
    font-size: 8.8rem;
  }
  /*
  .culture_cont .cont_ttl {
    margin-top: -6rem;
  }
*/
  .culture_cont {
    padding: 13rem 1.5rem 3rem;
  }
  .culture_cont .bg {
    height: 25rem;
  }
  .about_inr {
    justify-content: space-between;
    align-items: center;
    /*    margin-top: -3rem;*/
  }
  .about_cont {
    padding: 5rem 0 12rem 3rem
  }
  .about_cont .cont_inr {
    justify-content: space-between;
    max-width: 128rem;
    margin: 0 0 0 auto
  }
  .about_cont .left_cont, .about_cont .right_cont {
    width: 48%;
  }
  /*
  .about_inr .photo, .about_inr .txtcont {
    width: 45%;
  }
*/
  .culture_cont .culture_list li {
    align-items: center;
    justify-content: space-between;
  }
  .culture_cont .culture_list li .photo, .culture_cont .culture_list li .txtcont {
    width: 45%;
  }
  .culture_cont .culture_list li .txtcont .ttl {
    font-size: 2.4rem;
    margin-bottom: 2rem;
  }
}
@media only screen and (min-width:1066px) {}
@media only screen and (max-width:768px) {
  .cont_ttl .en {
    display: block;
  }
  .about_cont .cont_ttl, .about_inr .photo {
    margin-bottom: 3rem;
  }
  .culture_cont .cont_inr {
    padding: 0 1.5rem;
  }
  .culture_cont .culture_list li .photo {
    margin-bottom: 3rem;
  }
}